/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/******************    ORIGINAL CODE FOR HEADER BOX ****************

.how-banner h1, .how-banner h2, .how-banner h3, .how-banner h4, .how-banner p {color:white;} 

.how-banner h1 {
	font-size:0.7em;
	text-transform: uppercase;
	font-weight:400;
	
}

.how-banner h3 {

	font-size:1.5em;
	font-weight:800;
	text-shadow:0px 0px 5px rgba(255,255,255, 0.15);
}


.how-banner h3.smlr {
font-size:1.2em;
margin-top:0;
} 

.how-banner p {
	font-size:0.7em;
	
	font-weight:300;
	text-shadow:0px 0px 5px rgba(255,255,255, 0.15);

}

.how-banner hr.btn-separator {

	color: rgba(0,0,0, 0.50);
	max-width:300px;
}

.how-banner button.main-cta {
border:solid 2px #fff;
border-radius:0;
background-color:transparent;
padding: 15px 80px;
font-size:0.5em;
text-transform: uppercase;
font-weight:400;

}



.how-banner p.button-lead, .how-banner p.button-value {
font-size:0.6em;
font-style:italic;
text-shadow:0px 0px 1px rgba(255,255,255, 1);
margin:0.5em 0;

}

**/


/********************* DUPLICATE HEADER STUFF AFTER MIGRATING TO HTML BLOCKS **/


.how-banner h1, .how-banner h2, .how-banner h3, .how-banner h4, .how-banner p {color:white !important;} 

.how-banner h1 {
	font-size:1.5em;
	text-transform: uppercase;
	font-weight:normal;

	
}

.how-banner h3 {

	font-size:4em;
	font-weight:800;
	text-shadow:0px 0px 5px rgba(255,255,255, 0.15);
	margin-top:0.1em;
}


.how-banner h3.smlr {
font-size:3.2em;
margin:0 0 1em 0;
} 

.how-banner p {
	font-size:2em;
	line-height:1.3em;
	
	font-weight:normal;
	text-shadow:0px 0px 5px rgba(255,255,255, 0.15);

}

.how-banner hr.btn-separator {

	color: rgba(0,0,0, 0.50);
	max-width:300px;
}

.how-banner button.main-cta {
border:solid 2px #fff;
border-radius:0;
background-color:transparent;
padding: 15px 80px;
font-size:1.5em;
text-transform: uppercase;
font-weight:400;
color:white;

}


.how-banner a.button-main-cta {
border:solid 2px #fff;
border-radius:0;
background-color:transparent;
padding: 15px 80px;
padding: 0.75em 3em;
font-size:1.5em;
text-transform: uppercase;
font-weight:400;
color:white;

}




@media screen and (max-width: 700px) {

.how-banner .cta-button-container {
	text-align:center;	
}

	.how-banner a.button-main-cta {
	font-size:1em;
	text-align:center;
	}

.red-award-top-padding {
	visibility:hidden !important;
	height:0 !important;
  }


}

@media screen and (max-width: 375px) {

.bbplus-banner h3.banner-head {font-size:3em !important;}
	

}


.how-banner a.button-main-cta:hover {
	background-color:white;
	color:#872e30 !important;
}



.how-banner h1.big {
font-size:4em;
font-weight:bold;
}

.how-banner p.about {
	font-size:2em;
	padding: 0 0.5em;
	background-color:rgba(79,56,40,0.7);
	box-shadow: 0 0 10px 10px rgba(79,56,40,0.7);
	max-width:860px;
	margin: 2em auto;
	
}

.how-banner p.button-lead, .how-banner p.button-value {
font-size:2em;
font-style:italic;
text-shadow:0px 0px 1px rgba(255,255,255, 1);
margin:0.5em 0;

}

.how-banner p.button-lead {
	margin:1em 0 1.3em 0;
	
	font-size:1.5em;
	font-weight:normal;
	text-shadow: 0px 0px 5px rgba(0,0,0, 0.5);
}


.how-banner p.button-value {
margin:1.4em 0 1.3em 0;
	
	font-size:1.5em;
	font-weight:normal;
	text-shadow: 0px 0px 5px rgba(0,0,0, 0.5);
}


@media screen and (min-width: 960px) {


.help-raise-finance-banner-container  .red-award-top-padding {
min-height:200px;
}

.bbplus-banner-container  .red-award-top-padding {
min-height:150px;

}

.specialist-ptax-banner-container  .red-award-top-padding {
min-height:200px;
}

.home-page-banner-container  .red-award-top-padding {
min-height:200px;

}

.smsf-banner-container  .red-award-top-padding {
min-height:200px;

}







}




/********************* DUPLICATE HEADER STUFF AFTER MIGRATING TO HTML BLOCKS **/














.red-badge-parent {
	position:relative;

}

.red-award {
	position: absolute;
  bottom: 0;
  left: 0;
}


.award-badges img {
	margin-top:auto;
	margin-bottom:auto;

}

.testimonial-wrapper, .testimonial-inner-wrapper,  blockquote.testimonial {
	text-align:center;
}

blockquote.testimonial {
	border:none;
}

blockquote.testimonial footer  {
	
	text-align:center !important;
		margin:0 auto !important;

}

blockquote.testimonial footer p.attestee {
	margin:0 auto !important;
	text-align:center !important;
}


.static-testimonial-block, blockquote.testimonial {
	text-align:center !important;
	margin: 0 auto;
}

.static-testimonial-block p, blockquote.testimonial p {
	max-width:768px;
	font-size:1.4em;
	text-align:center !important;
	margin: 1em auto;

}

p.attestee {
	margin:0 auto;
	text-align:center;
	position:relative;
	font-size:1em;
}

p.attestee cite {
top:-12px;
position:relative;

}

p.attestee img {padding-right:12px;}


.static-testimonial-block #attestee, cite.client-name {

font-weight:800;
}


p.attesstee cite {
font-size:0.8em;	
}




/* .static-testimonial-block hr.static-testimonial-separator */

 .static-testimonial-block hr, hr.testimonial-separator {
	

	border: solid 1px;
	border-color: rgba(0,0, 0, 0.15);	
	
	margin:2em auto !important;
	text-align:center;
	width:20%;

}



.how-mission {

	min-height:400px;
	color:white;
	text-align:center;
}

.how-mission p, .how-mission p strong {

	color:white;
	text-align:center;
	font-size: 32px;
	max-width:650px;
	margin:3em auto;
}

.how-mission p strong {

}

/********** Home Page Services ***************/

.home-page-services-top-row .row-parent, .home-page-services-bottom-row .row-parent {
    padding: 0 36px 0 36px !important;
}


.home-page-services-top-row .row-inner {
	border-bottom:solid 1px;
    border-color: rgba(0, 0, 0, 0.15); 

}


.home-page-services-top-row .row-inner .align_left:first-child, .home-page-services-bottom-row .row-inner .align_left:first-child {
	border-right:solid 1px;
    border-color: rgba(0, 0, 0, 0.15); 
}





.service-box1, .CTA-dark1 { 
	text-align:center;
	padding-top:36px;
	padding-bottom:36px; }

p.service-description {
font-weight:400;	
}


.service-box-lp1 {padding-top:3em;}
		




img.service-icon {}

h3.service-header, h3.big-service-header { color: #872e30;}

.service-box1a  h3.service-header, .service-box1a  p {color:white;}

.service-box1a {text-align:center;}


h3.big-service-header { font-weight:400, font-size:35pt; font-family:"Poppins";}

.service-box1 p.service-description, .service-box1a p.service-description { max-width:450px; margin: 1em auto 2em auto; text-align:center;}


a.service-button { 
	display:block; 
	margin:2em auto 1em auto;
	color: #872e30;
	border: solid 2px #872e30;
	padding: 0.5em 1.5em;
	max-width:135px;
	text-transform:uppercase;
	

}

a.service-button:hover {
	background-color: #872e30;
	color:white !important;
}


.service-box1a a.service-button {
	color: white;
	border: solid 2px white;
	background-color: transparent;
}

.service-box1a a.service-button:hover {
	color: #872e30 !important;
	border: solid 2px white;
	background-color: white;
}




.CTA-dark2, .CTA-dark3, .CTA-dark4 { text-align:center;}

.CTA-dark2 h4 { color: #fbebec; font-size:28pt; font-weight:normal;}

.CTA-dark2 h4 span, .CTA-dark3 h4 span, .CTA-dark4 h3 span {color: white; font-size:1em; font-weight:bold;}

.CTA-dark3 h4, .CTA-dark4 h3 { color: white; font-size:4em; font-weight:normal; margin: 0.5em 10%;}


.CTA-dark4 p {color:white;}

.CTA-dark2 a.service-button { 
	text-transform:uppercase;
	color: white;
	background-color: #01325b;
	color:white;
	max-width:430px;
	padding:1.2em 3em;
	font-family:Raleway;
	font-weight:600;
	border:#01325b;

}

.CTA-dark2 a.service-button:hover {
background-color:#1f5480;
}


.CTA-dark2 p.button-value-note {}

.CTA-dark3 a.service-button, .CTA-dark4 a.service-button, .CTA-dark4 a.service-button-big { 
	text-transform:uppercase;
	color: white;
	background-color: transparent;
	color:white;
	max-width:395px;
	padding:1.2em 3em;
	font-family:Raleway;
	font-weight:600;
	border:2px white solid;


}




.CTA-dark1 h3 {
	color:white;
	font-weight:normal;
	font-size:35pt;
}


.CTA-dark1 .service-button {

	color:white;
	
	margin:2em auto 1em auto;
	
	border: solid 2px white;
	padding: 0.5em 1.5em;
		max-width:250px;
	
	text-transform:uppercase;




}

.CTA-dark1 .service-button:hover {
	background-color:white;
	color:#00447c !important;
	font-weight:bold;
}


.CTA-dark1 p.button-value-note {
	color:white;
}


.grey-content-band-lp {
	background-color:#e5e5e5;
}





/*******************   END SERVICES BOX *********************/



/******************* Start Services Page ***********************/


.services-pg-row1 .row-parent, .services-pg-row2 .row-parent {

	padding: 0 0 0 0 !important; }


.services-pg-row1 .row-inner > div, .services-pg-row1 .single-internal-gutter, .services-pg-row2 .row-inner > div, .services-pg-row2 .single-internal-gutter   {
  padding: 0 0 0 0 !important;
  margin: 0  0 -40px 0 !important;
}



.services-pg-row1 .single-internal-gutter {
padding-bottom:-40px !important;
}



/******************* End Services Page ***********************/




.ebook-download-block h3, .bbplus-light-cta h3 {
	color: #00447c;
	font-size:40pt;
	font-weight:400;

}



.before-you-invest-block h3 {
	color: #00447c;
	font-size:30pt;
	font-weight:400;


}

.ebook-download-block h4, .before-you-invest-block h4 {
font-family: Raleway;
text-transform:uppercase;
font-weight:400;
max-width:500px;
font-size:16pt;
color: #414243;
}

p.ebook-description {
	font-family: Raleway;
	font-size:16pt;
}


.ebook-download-block .wpb_raw_html div {
	margin-top:4em;
}


.bbplus-light-cta, .CTA-light3  {
	text-align:center;
	
}



.bbplus-light-cta  h3 {
	
	max-width:800px;
	margin-left:auto;
	margin-right:auto;

}



.before-you-invest-block {

}


.ebook-download-block a.book-btn, .bbplus-light-cta a.service-button-big {
	background-color: #872e30;
	border: solid 2px #872e30;
	color:white;
    text-transform:uppercase;
    padding: 0.75em 3em;
    font-family: Raleway;
	font-size:16pt;
}

@media screen and (max-width: 740px) {

.ebook-download-block a.book-btn {
  	padding: 0.75em 2em !important;
   	font-size: 1em !important;
	}
}


.ebook-download-block a.book-btn:hover, .bbplus-light-cta a.service-button-big:hover {
	background-color: transparent;
	border: solid 2px #872e30;
	color: #872e30 !important;

}	








p.before-you-invest {
	font-family: Raleway;
	font-size:12pt;
	margin-bottom:2em;
}


.before-you-invest-block {}

.ebook-download-block {

}


div.footer-social-icons {
	margin-top:18px !important;
}

div.footer-social-icons img {
	padding-right:7px;
}


ul.footer-contact-menu li {
	margin-left:1.2em !important;
	padding-left:0.5em;
	margin-bottom:0.5em;
}

li#office-address {
list-style-image: url('images/footer-location-icon.png');
max-width:300px;
}


li#footer-phone-no {
list-style-image: url('images/footer-phone-icon.png');
}


.how-footer-blocks, .copyright-abn {
background-color:#1b1d1f;
color: #faf5f5;
}

.copyright-abn .wpb_wrapper {text-align:center;}

.how-footer-blocks h4, .how-footer-blocks h2.widgettitle {
color: #faf5f5 !important;	
font-size:1em;
}

.how-footer-blocks .widget_nav_menu  ul {

		list-style: none;
}

.how-footer-blocks .widget_nav_menu  ul li:before {
		content: "\009B \0020 ";
		padding-right:3px;
}


.how-footer-blocks li, .how-footer-blocks li a {
color: #9d9e9f !important;	
}

.how-footer-blocks li a:hover {
	color:white !important;
}

.how-footer-blocks h2.widgettitle {}

.property-tax-specialists-image {

	background-color: #c0cdd9;
}




.property-tax-specialists-image  .row-parent, .property-tax-specialists-image div, .property-tax-specialists-image div div, .property-tax-specialists-image div div div, .property-tax-specialists-image div div div div, .property-tax-specialists-image div div div div div, .property-tax-specialists-image div div div div div div, .property-tax-specialists-image div div div div div div div, .property-tax-specialists-image div div div div div div div div, .property-tax-specialists-image img {
	padding: 0 !important;
	padding-bottom:-2em;
	margin-bottom: -1em ;
	
}

.property-tax-specialists-image img {
	margin-bottom:0;
}

.smsf-reasons-wrapper .row-parent {
	padding-top:0 !important;


}


.smsf-reasons-wrapper:after  {
	background-image: url(images/grey-triangle-pointer-plain.png);
	background-repeat:no-repeat;
	bottom: -65px;
	content: "";
	height: 101px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	width: 140px;
	z-index:20;

}




.smsf-reasons-wrapper {
background-color:#e5e5e5;
margin-bottom:36px;
}

.smsf-reasons h3, .BBPlus-what h3 {
	color: #872e30;
	font-size:35pt;
	text-align:center;
	padding-top:1em;
	font-weight:normal;
	margin:0 10%;
}

.page-id-2337 .how-banner {margin:250px 0;}

.page-id-54008 .how-banner h1 {

font-size:6em;
font-weight:bold;
text-transform:none;
padding-top:1em;
}





.btr-books-wide-icon-box .icon-box, .btr-books-wide-icon-box-bottom .icon-box, .bb-biz-smarts  {
	text-align:center;
	max-width:700px;
	margin:1em auto !important;
}

.btr-books-wide-icon-box .icon-box h3, .btr-books-wide-icon-box-bottom .icon-box h3 {
	color:#872e30;
	font-size:35pt;
	font-weight:normal;
}

.bb-biz-smarts h3 {
		color:white;
	font-size:35pt;
	font-weight:normal;
}



.btr-books-wide-icon-box .icon-box p, .btr-books-wide-icon-box-bottom .icon-box p  {
	font-size:1.5em;
	font-family:Raleway;
	
}

.bb-biz-smarts {padding-top:3em;}

.bb-biz-smarts p {
	font-family:Raleway;
	font-size:1.4em;
	font-weight:400;

}

.bb-biz-smarts p strong {
	color:white;
	font-weight:bold;
}


.bb-biz-smarts ul {
	margin-top:2em;
}

.bb-biz-smarts ul li {
	text-align:left;

		padding-left:2em;
			font-family:Raleway;
	font-size:1.2em !important;
	font-weight:400;
	margin-top:1em;


}

.bb-biz-smarts {
	color:white;
	font-size:1.2em;
}


.bb-biz-smarts p.price {
	color:white;
	font-size:1.2em;
	font-weight:normal;
}


.bb-biz-smarts p.price span {
	color:white;
	font-weight:bold;
	font-size:1.2em;
}

.bb-biz-smarts p.price span.GST {
	font-style:italic;
	font-weight:300;
	font-size:0.4em;
}



.bbplus-what-wrapper, .bbplus-first-features-wrapper, .bbplus-grey-features-wrapper  {
	background-color:#e5e5e5;
}


 .bbplus-white-features-wrapper, .bbplus-grey-features-wrapper {
	padding-top:3em;
}

.bbplus-first-features-wrapper:after, .bbplus-grey-features-wrapper:after  {
	background-image: url(images/grey-triangle-pointer.png);
	background-repeat:no-repeat;
	bottom: -65px;
	content: "";
	height: 101px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	width: 140px;
	z-index:20;
}

.bbplus-white-features-wrapper:after, .btr-books-wide-icon-box-bottom:after {
	background-image: url(images/white-triangle-pointer.png);
	background-repeat:no-repeat;
	bottom: -65px;
	content: "";
	height: 101px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	width: 140px;
	z-index:20;
}

@media screen and  (min-width: 960px) {

.bb-plus-icon-box .bb-plus-icon, .bb-plus-icon-box .uncont {
	text-align:right !important;
	
}

}




.smsf-reasons-wrapper {}



.bbplus-what-wrapper .row-parent {
	padding-bottom:0 !important;
}

#zz01 {
	z-index:1;
}

#zz02 {
	z-index:2;
}
#zz03 {
	z-index:3;
}
#zz04 {
	z-index:4;
}
#zz05 {
	z-index:5;
}
#zz06 {
	z-index:6;
}

.bbplus-blue-cta a.service-button-big {
	font-size:1.2em;

}

.bbplus-blue-cta .btn-value {
	margin:2em auto;
	font-size:1.2em;
	font-style:italic;
	max-width:450px;

}


.business-smarts-container .CTA-dark4 {

}


@media screen and (max-width: 700px) {
.bbplus-blue-cta a.service-button-big {
	font-size:0.75em !important;
    padding: 1.2em 1em;
}

.bbplus-blue-cta h3 {
	    font-size: 2em;

}


.bbplus-light-cta .CTA-light3 .service-button-big {
	    font-size: 0.75em;
	    padding:0.75em 1em;
}

.CTA-light3 h3 {
	font-size:2em;
}

.bb-biz-smarts h3 {
font-size:2em;
}

.bb-biz-smarts p {
font-size:1em;
}


   }


@media screen and (max-width: 340px) {
.bbplus-blue-cta a.service-button-big {
	font-size:0.6em !important;
    padding: 1.2em 1em;

}

   }



/***************** About Page **************/

.about-intro {
	text-align:center;

     }

.about-intro p {
  margin:2em 0;
  font-size:140%;
  
  text-align:left;

     }

.our-head-office p {
	font-size:16px !important;
	font-weight:600;
}



.post-54119 h2 {text-align:center; margin-bottom:2em; color:#872e30; font-weight:800; font-size:3em;}

p.introduction {
	font-size:150%;
}
/**
p.introduction:first-letter {
 font-size : 350%;
 font-weight : bold;
 float : left;
 width : 1em;

 }

 */

 p.introduction:first-child:first-letter {
  color: #872e30;
  float: left;
  font-family: Georgia;
  font-size: 90px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}

.about-mid-heading .row-parent{
	margin-bottom:0;
    padding-bottom:0 !important;}

 .about-first-directors .row-parent {

 		margin-top:0;
    padding-top:0 !important;}
 

 h3 span.qualifications { font-size:65% !important;}

 
.about-qualifications {	padding:0 1em 1em 1em; font-size:70%; font-weight:600;}


.xxdirectors-pic-details {
	background-color:rgba(207,223,232,0.5);

}
    	
/*************  EBOOK DOWNLOAD PAGES ************/

.ebook-download-header-first  h1 {
	font-size:4em;
	font-weight:800;
}

.ebook-download-header-first  h2 {
	font-size:3.5em;

    color:#f6a306;

}


.ebook-download-header-first p {
	font-size:2em;
	font-style:italic;
}


.ebook-download-button {
	text-align:center;
	margin-bottom:10em;
}

.ebook-download-button a, .small-ebook-download-button a, .ebook-download-header-delivery-page a {
	border: solid 2px #1E738C;
	color:#1E738C;
	padding: 0.5em 2em;
	margin-left:auto;
	margin-right:auto;
	background:transparent;
	text-transform: uppercase;
	font-size:2em;
border: solid 2px #a06e20;
background:#a06e20;
color:white;


}

.small-ebook-download-button a {
	border: solid 2px #1E738C;

	padding: 0.25em 1em;
	margin-left:auto;
	margin-right:auto;
	background:transparent;
	text-transform: uppercase;
	font-size:1em;
border: solid 2px #a06e20;
background:#a06e20;
color:white;


}



.ebook-download-button a:hover, .small-ebook-download-button a:hover, .ebook-download-header-delivery-page a:hover {
border: solid 2px #a06e20;
background:transparent;
color:#a06e20 !important;
color:#a06e20 !important;

}

@media screen and (max-width: 700px) {
.ebook-download-button a {
	font-size:1.2em;

 }
}




.ebook-download-header-delivery-page h2 {
	max-width:840px;
	margin: 2em auto;
}

.ebook-download-header-delivery-page .wpb_wrapper div  {
		margin: 1em auto 2em auto;
		text-align:center;
}

.ebook-download-here-text p, .ebook-book-consulation p {
	font-size:2em;
	font-weight:600;


}

.ebook-book-consulation h3 {

	color:#872e30;
}

.ebook-download-here-text ul li,  .ebook-book-consulation ul li {
	font-size:1.4em;
	margin-left:2em;
}

.ebook-book-consulation p, .ebook-book-consulation ul li {
	font-size:1.2em;
	font-weight:normal;
}


.ebook-small-button-container .wpb_raw_code {padding-top:0 !important; margin-top:0 !important;}

.ebook-small-button-container {padding-left:4em; margin-left:2em;}


.copyright-abn p {

}


a.body-link-style-1 {
	color:#872e30;
	font-weight:600;
}

/*********** Service Providers we Like ***************/


.partner-cos {
	min-height:230px;
}

.partner-cos h1 {
	min-height:230px;
	padding-top:120px;
}

div.partner-cos h1 {
font-size:4em !important;
margin-top:5em;
color:white;

font-size:4em;
	font-weight:800;
	text-shadow:0px 0px 5px rgba(255,255,255, 0.2);

}

.providers-we-like .intro {
	font-size:1.5em;
}